libvia2_2.0.4-2_amd64.deb


Advertisement

Description

libvia2 - library for volumetric image analysis

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libvia2
Package version 2.0.4
Package release 2
Package architecture amd64
Package type deb
Installed size 568 B
Download size 168.08 KB
Official Mirror ftp.br.debian.org
VIA is a volumetric image analysis suite. The included libraries provide
about 70 image analysis functions.
This package contains the shared libraries of vialib, vxlib and viaio.

Alternatives

Package Version Architecture Repository
libvia2_2.0.4-2~nd70+1_amd64.deb 2.0.4 amd64 NeuroDebian Main
libvia2_2.0.4-2~nd70+1_i386.deb 2.0.4 i386 NeuroDebian Main
libvia2_2.0.4-2_i386.deb 2.0.4 i386 Debian Main
libvia2 - - -

Requires

Name Value
lesstif2 >= 1:0.94.4
libatlas3gf-base -
libc6 >= 2.7
libgsl0ldbl >= 1.9
libice6 >= 1:1.0.0
libsm6 -
libx11-6 -
libxext6 -
libxmu6 -
libxt6 -

Download

Type URL
Binary Package libvia2_2.0.4-2_amd64.deb
Source Package via

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvia2 deb package:
    # sudo apt-get install libvia2

Files

Path
/usr/lib/libvia.so.2
/usr/lib/libvia.so.2.1.0
/usr/lib/libviaio.so.2
/usr/lib/libviaio.so.2.1.0
/usr/lib/libvx.so.2
/usr/lib/libvx.so.2.1.0
/usr/share/doc/libvia2/TODO.Debian
/usr/share/doc/libvia2/changelog.Debian.gz
/usr/share/doc/libvia2/copyright

Changelog

2012-02-16 - Michael Hanke <mih@debian.org>
via (2.0.4-2) unstable; urgency=low
* Add missing dependency x11proto-core-dev to libvia-dev.
2012-02-08 - Michael Hanke <mih@debian.org>
via (2.0.4-1) unstable; urgency=low
* New release.
2011-11-29 - Lipsia Group (The official Lipsia developer group) <lipsia@cbs.mpg.de>
via (2.0.3+svn272-0) UNRELEASED; urgency=low
* fixed bug in VFIllImage
2011-05-05 - Lipsia Group (The official Lipsia developer group) <lipsia@cbs.mpg.de>
via (2.0.2+svn207-0) UNRELEASED; urgency=low
* fixed range of VLong
2011-05-05 - Michael Hanke <mih@debian.org>
via (2.0.2+svn206-1) UNRELEASED; urgency=low
* New upstream release. Changes in ABI, upstream skipped SO version 1 in
public releases and moved directly to 2. Merged missing_header patch with
upstream.
* Fix via-bin archive section (libs -> science).
* Package now needs libcblas.so, hence build-depends on libatlas.
2010-11-09 - Lipsia Group (The official Lipsia developer group) <lipsia@cbs.mpg.de>
via (2.0.1+svn191-0) UNRELEASED; urgency=low
* renamed via-bin to via-utils
2010-11-09 - Lipsia Group (The official Lipsia developer group) <lipsia@cbs.mpg.de>
via (2.0.0-0) UNRELEASED; urgency=low
* This version comes with the new lipsia-2.0 package
and comprises some minor bug fixes
* Fixed type error of VLong (is now long)
2010-04-06 - Michael Hanke <michael.hanke@gmail.com>
via (1.6.0-3) unstable; urgency=low
* Adjust VCS information for the new repository home debian-med.
* Switch to source package format 3.0 (quilt). Move patches into separate
series.
* Adjust build-dep from atlas to libblas-dev (Closes: #554814). Thanks to
Riku Voipio for reporting.
2009-08-24 - Michael Hanke <michael.hanke@gmail.com>
via (1.6.0-2) unstable; urgency=low
* Apply patch to fix an implicit pointer conversion (Closes: #540292).
Thanks to Dann Frazier.
* Update Standards-version to 3.8.3.0 -- no changes necessary.
2009-06-19 - Michael Hanke <michael.hanke@gmail.com>
via (1.6.0-1) unstable; urgency=low
* Initial release (Closes: #521328).
* New Upstream Version. Renamed 'vcat' to 'vcatobj' to not conflict with
atfs package in Debian.
* Update Standards-version to 3.8.2.0 -- no changes necessary.
* Update watchfile for recent change in upstream naming scheme.
* Add versioned dependency on debhelper (>= 5) upon recommendation by
lintian.

See Also

Package Description
libvibrant6-dev_6.1.20120620-2_amd64.deb NCBI libraries for graphic biology applications (development files)
libvibrant6a_6.1.20120620-2_amd64.deb NCBI libraries for graphic biology applications
libvideo-capture-v4l-perl_0.902-3+b2_amd64.deb Perl interface to the Video4linux framegrabber interface
libvideo-fourcc-info-perl_1.005-1_all.deb Perl module to find information about codecs from its FourCC
libvideo-ivtv-perl_0.13-7_amd64.deb Perl extension for using V4l2 in the ivtv perl scripts
libview-dev_0.6.6-2.1_amd64.deb VMware's Incredibly Exciting Widgets
libview2_0.6.6-2.1_amd64.deb VMware's Incredibly Exciting Widgets
libvigraimpex-dev_1.7.1+dfsg1-3_amd64.deb development files for the C++ computer vision library
libvigraimpex-doc_1.7.1+dfsg1-3_all.deb Documentation for the C++ computer vision library
libvigraimpex3_1.7.1+dfsg1-3_amd64.deb C++ computer vision library
libvips-dev_7.28.5-1+deb7u1_amd64.deb image processing system good for very large images (dev)
libvips-doc_7.28.5-1+deb7u1_all.deb image processing system good for very large images (doc)
libvips-tools_7.28.5-1+deb7u1_amd64.deb image processing system good for very large images (tools)
libvips15_7.28.5-1+deb7u1_amd64.deb image processing system good for very large images
libvirt-bin_0.9.12.3-1+deb7u1_amd64.deb programs for the libvirt library
Advertisement
Advertisement